body, html 
{
margin:0; padding:0;
background-image:url(img/back_pic_moon.jpg); 
background-position:left top; 
background-repeat:no-repeat;
}

a
{  
  text-decoration: none;
  color:#00cc66;
  FONT-SIZE: 11px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}
a:visited
{  
  text-decoration: none;
  color:#00cc66;
  FONT-SIZE: 11px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}
a:hover
{
  color:#00cc66;
  text-decoration: underline;
  FONT-SIZE: 11px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}
a:active
{
  color:#00cc00;
  text-decoration: underline;
  FONT-SIZE: 11px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}


.bg
{
background-image:url(img/bg.jpg); 
background-position:left top; 
background-repeat:repeat-x;
color:#00cc66;
FONT-SIZE: 12px; 
FONT-FAMILY: verdana; 
LETTER-SPACING: normal;
}

.font
{
color:#99cc99;
FONT-SIZE: 12px; 
FONT-FAMILY: verdana; 
LETTER-SPACING: normal;
}

.menu
{  
  FONT-SIZE: 15px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
  line-height: 25px;
}

.menu a
{  
  text-decoration: none;
  border-bottom: 1px dashed #fff;
  color:#fff;
  FONT-SIZE: 15px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}

.menu a:hover
{  
  text-decoration: none;
  border-bottom: none;
  color:#00cc66;
  FONT-SIZE: 15px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}

.menu a:visited
{  
  text-decoration: none;
  FONT-SIZE: 15px; 
  color:#fff;
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}

.menu a:active
{  
  text-decoration: none;
  border-bottom: 1px dashed #00cc66;
  color:#00cc66;
  FONT-SIZE: 15px;
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}

.arch
{  
  FONT-SIZE: 12px; 
  color:#999;
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
  line-height: 25px;
}

.arch a
{  
  text-decoration: none;
  border-bottom: 1px dashed #999;
  color:#999;
  FONT-SIZE: 12px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}

.arch a:hover
{  
  text-decoration: none;
  border-bottom: none;
  color:#00cc66;
  FONT-SIZE: 12px; 
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}

.arch a:visited
{  
  text-decoration: none;
  FONT-SIZE: 12px; 
  color:#999;
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}

.arch a:active
{  
  text-decoration: none;
  border-bottom: 1px dashed #00cc66;
  color:#00cc66;
  FONT-SIZE: 12px;
  FONT-FAMILY: verdana; 
  LETTER-SPACING: normal;
}